.two_col_section {
	gap: 64px;
	margin: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	padding: 64px 0;
	flex-wrap: nowrap;
	align-items: center;
	transition: all 0.2s ease;
	overflow: hidden!important;
	justify-content: flex-start;
}

.two_col_section_sp_pd {
	padding: 96px 0!important;
}

.two_col_section_inner {
	gap: 64px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	transition: all 0.2s ease;
	justify-content: flex-start;
}

.two_col_section_side_1 {
	gap: 24px;
	margin: 0;
	padding: 0;
	width: 50%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	align-items: flex-start;
	transition: all 0.2s ease;
	justify-content: flex-start;
}

.two_col_section_side_2 {
	gap: 24px;
	margin: 0;
	padding: 0;
	width: 50%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	transition: all 0.2s ease;
}

.two_col_section_img {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	width: fit-content;
	position: relative;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	transition: all 0.2s ease;
}

.two_col_section_img img {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	max-width: 500px;
	aspect-ratio: 1/1;
	object-fit: cover;
	border-radius: 40px;
	object-position: center center;
}

.two_col_section_img_contain {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	width: fit-content;
	position: relative;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	transition: all 0.2s ease;
}

.two_col_section_img_contain img {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	max-width: 500px;
	object-fit: contain;
	object-position: center center;
}

.two_col_section_svg_abs_1 {
	margin: 0;
	top: -42px;
	padding: 0;
	z-index: 2;
	width: auto;
	bottom: 81%;
	border: none;
	height: 10vw;
	right: -42px;
	outline: none;
	min-height: 80px;
	max-height: 142px;
	position: absolute;
	fill: var(--cor11);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.2s ease;
}

.two_col_section_svg_abs_3 {
	margin: 0;
	padding: 0;
	z-index: 2;
	width: auto;
	height: 8vw;
	left: -42px;
	border: none;
	bottom: -42px;
	outline: none;
	min-height: 65px;
	max-height: 115px;
	position: absolute;
	fill: var(--cor13);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.2s ease;
}

.two_col_section .p_1 {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor27);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 500 48px/56px 'NewKansas', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 48;
}

.two_col_section .p_2 {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor29);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 22px/30px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 22;
}

.two_col_section .p_3 {
	gap: 8px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	width: fit-content;
	color: var(--cor11);
	align-items: center;
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	justify-content: flex-start;
	font: 600 24px/32px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 600, 'opsz' 24;
}

.two_col_section .p_3 svg {
	margin: 0;
	padding: 0;
	width: auto;
	border: none;
	height: 40px;
	outline: none;
	box-sizing: content-box;
	transition: all 0.2s ease;
}

.two_col_section p span {
	color: var(--cor1);
}

@media screen and (max-width: 983px) {
	.two_col_section .p_1 {
		font: 500 36px/44px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 36;
	}
	.two_col_section .p_2 {
		font: 400 19px/27px 'DMSans', sans-serif;
		font-variation-settings: 'wght' 400, 'opsz' 19;
	}
}

@media screen and (max-width: 768px) {
	.two_col_section,
	.two_col_section_inner {
		gap: 42px;
		flex-direction: column;
	}
	.two_col_section_side_1,
	.two_col_section_side_2 {
		width: 100%;
		align-items: center;
		justify-content: flex-start;
	}
	.two_col_section_img img {
		aspect-ratio: 16/9;
		object-position: top center;
	}
	.two_col_section_svg_abs_1 {
		top: -12px;
		right: -12px;
	}
	.two_col_section_svg_abs_3 {
		left: -12px;
		bottom: -12px;
	}
	.two_col_section .p_1 {
		text-align: center;
		text-align: -webkit-center;
		font: 500 28px/34px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 28;
	}
	.two_col_section .p_2 {
		text-align: center;
		text-align: -webkit-center;
		font: 400 16px/24px 'DMSans', sans-serif;
		font-variation-settings: 'wght' 400, 'opsz' 16;
	}
	.two_col_section .p_3 {
		text-align: center;
		justify-content: center;
		text-align: -webkit-center;
	}
}

@media screen and (max-width: 420px) {
	.two_col_section_svg_abs_1,
	.two_col_section_svg_abs_3 {
		display: none;
	}
}